title: Error

pages: false

fields:

  title:
    label: Title
    type:  text
    
  theme:
    label: Theme
    type:  text      

  intro:
    label: Intro
    type:  textarea

  text:
    label: Text
    type:  textarea
      